
[Names]
Iceberg=LARGE ICEBERG
IcebergM1=MEDIUM ICEBERG
IcebergM2=MEDIUM ICEBERG
IcebergM3=MEDIUM ICEBERG
IcebergS1=SMALL ICEBERG
IcebergS2=SMALL ICEBERG
IcebergS3=SMALL ICEBERG
BBBismarck=BISMARCK BATTLESHIP
BBTirpitz=TIRPITZ BATTLESHIP
BBScharnhorst=SCHARNHORST BATTLESHIP
BBKingGeorgeV=KING GEORGE V BATTLESHIP
BBNelson=NELSON BATTLESHIP
BBRevenge=REVENGE BATTLESHIP
CAHipper=HIPPER HEAVY CRUISER
ItalianBB=ITALIAN BATTLESHIP
ItalianHC=ITALIAN HEAVY CRUISER
ItalianLC=ITALIAN LIGHT CRUISER
CLDido=DIDO LIGHT CRUISER
CLFiji=FIJI LIGHT CRUISER
CLSouthampton=SOUTHAMPTON LIGHT CRUISER
CVIllustrious=ILLUSTRIOUS FLEET CARRIER
CVECasablanca=CASABLANCA ESCORT CARRIER
CVEBogue=BOGUE ESCORT CARRIER
CVUSSEssexCV9=ESSEX FLEET CARRIER
GeAuxCruiser=COMMERCE RAIDER
BrAuxCruiser=AUXILIARY CRUISER
DDFletcher=FLETCHER DESTROYER
DDTribal=TRIBAL DESTROYER
DDV&W=V&W DESTROYER
DDType34=TYPE 34 DESTROYER
DDType36A=TYPE 36A DESTROYER
DDClemson=CLEMSON DESTROYER
DDSoldati=SOLDATI DESTROYER
DDSomers=SOMERS DESTROYER
DDHuntI=HUNT I DESTROYER
DDHuntII=HUNT II DESTROYER
DDHuntIII=HUNT III DESTROYER
DDCClass=C CLASS DESTROYER
DDJClass=J CLASS DESTROYER
DERiver=RIVER DESTROYER ESCORT
DEEvarts=EVARTS DESTROYER ESCORT
DEBuckley=BUCKLEY DESTROYER ESCORT
DEJCButler=JC BUTLER DESTROYER ESCORT
Ftboot=FLEET ESCORT BOAT
FFBlackSwan=BLACK SWAN FRIGATE
COFlower=FLOWER CORVETTE
PTSchnellboot=SCHNELLBOOT
PTElco=PT BOAT
PCTrawler=ARMED TRAWLER
LST=LANDING SHIP TANK
FishingBoat=FISHING BOAT
FishingBoat1=SMALL COASTAL VESSEL
FishingBoat2=TRAWLER
TugBoat=TUG BOAT
LTgBoat=TUG BOAT
FishBoatL=SMALL COASTAL VESSEL
COT=COASTAL TANKER
KGN=LARGE MERCHANT
KLS=MEDIUM CARGO
LLS=MEDIUM CARGO
KSQ=TRAMP STEAMER
LSQ=TRAMP STEAMER
KSS=SMALL MERCHANT
LSS=SMALL MERCHANT
LL=LIBERTY CARGO
VV=VICTORY CARGO
C3Cargo=LARGE CARGO
OTMS=LARGE TANKER
LTMS=LARGE TANKER
OTMST2=MEDIUM TANKER
OTSF=SMALL TANKER
LTSF=SMALL TANKER
PPL=PASSENGER LINER
LPL=PASSENGER LINER
PTR=TRANSPORT
NLOL=OLD PASSENGER LINER
TR=TROOP TRANSPORT
HSL=HOSPITAL SHIP
NHPB=VORPOSTENBOOT
MAS=MAS TORPEDO BOAT
;Sergbuto ships
NACG=CARGO STEAMER
NACG_early=CARGO STEAMER
NACG_late=CARGO STEAMER
NTSteamer=COASTAL TRANSPORT
PTVOSPER=VOSPER BOAT
PTHSL=HIGH-SPEED LAUNCH
;IABL ships
M35B=EMPIRE FREIGHTER
M36B=CAM-SHIP
L01B=LARGE CARGO
L02B=LARGE CARGO
L03B=LARGE CARGO
M10B=MEDIUM CARGO
M11B=ORE CARRIER
M12B=MEDIUM CARGO
M14B=MEDIUM CARGO
M15B=MEDIUM CARGO
M16B=MEDIUM CARGO
S01B=ORE CARRIER
S02B=SMALL MERCHANT
S03B=TRAMP STEAMER
S04B=SMALL MERCHANT
T01B=SMALL TANKER
T02B=MEDIUM TANKER
T04B=LARGE TANKER
T06B=LARGE TANKER
T10A=SMALL TANKER
T13B=SMALL TANKER
P01B=SMALL TRANSPORT
M10A=MEDIUM CARGO
S03A=TRAMP STEAMER
;Rowi58 ships
NKSMM=PASSENGER/FREIGHT SHIP
NSCT=COASTAL FREIGHTER
NPTB=SMALL TRANSPORT
NWFS=Whale Factory Ship
Whalechaser=Whalechaser
;Von Dos ships
ARA=ARANDONA LINER

